Calls
List available LLM models from the configured provider
Fetches the catalog of LLMs supported by the org's configured AI voice provider. Used by the agent-builder UI to pick a model for a Prompt.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/calls/voice-ai/llms"{ "llms": [ { "id": "gpt-4o-mini", "name": "GPT-4o mini" }, { "id": "claude-3-5-sonnet", "name": "Claude 3.5 Sonnet" } ]}